Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

Inicio Foros WordPress Instalación / Actualización ERROR – /wp-includes/pluggable.php on line 934 Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

#57116

almendron
Participante

Por ir descartando cosas:

1.- No hay una declaración en la primera línea.

Tú tienes puesto tan solo
<!DOCTYPE html>
<html dir="ltr" lang="es-ES">

y debería tener algo como

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="es-ES">

Como es obvio, cambiará en función del protocolo que siga tu tema.

Por otra parte, comprueba a través de phpMyAdmin que la base de datos:

1) Juegos de caracteres de MySQL: UTF-8 Unicode (utf8)
2) Cotejamiento de las conexiones MySQL = utf8_unicode_ci

Archivo wp-config.php: comprueba que en define('DB_CHARSET', 'utf8'); no hayas metido un guión (utf-8).

Pin It on Pinterest

Ir al contenido